local fn = _gn(0xD3A7B003ED343FD9)
--- _APPLY_SHOP_ITEM_TO_PED
function Global.ApplyShopItemToPed(ped, componentHash, immediately, isMp, p4)
	return fn(ped, _ch(componentHash), immediately, isMp, p4)
end
